RubyGems Navigation menu

dmamp 0.1.0

Templating for puppet module patterns

Gemfile
          gem 'dmamp', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install dmamp
  
  
  
  
  
  
  

Authors:

  • Matt Carroll

Owners:

Total downloads 1,138

For this version 1,138

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 17, 2012 (11 KB)